Subject: Re: Feedback
From: Pravesh Singh <[email-masked]>
To: deeksha <[email-masked]>
Cc: saurabh <[email-masked]>
Date: Sat, 18 Feb 2023 08:04:43 -0700 (MST)

Hello ma'am, 

I've listened to the call recordings. I didn't speak to this customer. AJ, Sheila, and Keff spoke to her, and Pritish called her back as Sheila escalated this to him. She was cut off when she was talking to Keff, she was unable to reach out to us and left a VM. I did call her back and left a VM as she didn't answer. 

Pritish called her and escalated this to FD. She had received an email saying that she will get a 20% birthday discount on the booking. He was unable to charge the payment as the correct service type wasn't added to the mind-body. The call recording is attached. 

Best regards, 
Pravesh Singh 

From: "deeksha" <[email-masked]> 
To: "Pravesh Singh" <[email-masked]> 
Sent: Saturday, 18 February, 2023 19:03:32 
Subject: Fwd: Feedback 

This one 

Sent from my iPhone 

Begin forwarded message: 

From: Release Concierge <[email-masked]> 
Date: 18 February 2023 at 04:03:13 GMT+5:30 
To: Saurabh Dadu <[email-masked]>, Deeksha Dadu <[email-masked]> 
Subject: Re: Feedback 

BQ_BEGIN

Thank you, Saurabh. 

Would you also follow up with the conversation Pravesh had with 
Gina Nabokin 518-424-8925 2/13 at 4:58? She said it was a very frustrating experience. 

Thanks again. 
Kris 

On Fri, Feb 17, 2023 at 4:37 PM Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Will check again 

Regards, 

Saurabh Dadu 
LiveSalesman 

BQ_BEGIN
On 17-Feb-2023, at 11:35 PM, Release Concierge < [ mailto:[email-masked] | [email-masked] ] > wrote: 
BQ_END

BQ_BEGIN

Hi Saurabh, 

Thank you so much! Perhaps there's just an issue with connection over the phone. I've had another guest let me know about their conversation with A.J where the same thing happened. She got disconnected, but received a call back from A.J shortly after but was disconnected again and never heard back again. So she then reached out to us instead. 

All the best, 
Andriana 

On Fri, Feb 17, 2023 at 9:56 AM Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Hi Adriana, 

Thanks for your email. I distinctly remember this customer, as I was barging in and listening to the live call for several minutes yesterday. She was speaking with Shiela, one of our newer team members. 

Since the call was going too long, I heard the first 15 minutes of the call, but at some point I disconnected. I don't know what happened there, but I will have Pritish go through the record and figure out. 

Saurabh Dadu 
LiveSalesman 
India: +91 120 4332621 x 17 
US: 1 240 949 2437 
Cell: +91 9810175203 

From: Release Concierge < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 17 February 2023 8:15 PM 
To: release < [ mailto:[email-masked] | [email-masked] ] >; Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] >; Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Feedback 
Hi, 

Susan Dorsey called giving us some feedback about her experience booking through the phone with you all. She said she spoke to Pritish first and was able to get everything booked but got disconnected before reaching payment. She had called back again but spoke to another and was disconnected. She had called again asking if we still needed the payment, to then be disconnected once again. She then decided not to call back assuming everything must have been all set because she had not heard back from us. But then she had gotten an email about her appointments being cancelled and not knowing as to why. She could not keep calling back the day she tried to book as she had work to tend to. 

I'm not sure what day this was that she tried to book, but she was looking to book March 3rd at the time. I have her booked and paid for now. But just thought i'd let you know and see if you can recall the interactions with this lady so that we may come up with a solution if needed going forward? 

Thank you! 
-Andriana 

BQ_END

BQ_END

BQ_END

BQ_END